Critical error. ooops

Forum for asking questions and discussing technical problems related to your OESM hosted server.

Moderators: FeLiX, Mr.Magoo

Critical error. ooops

Postby MajorFreak » Tue Feb 20, 2007 10:21 pm

*sigh* I really am having a difficult year. I'm shocked it's been over a month since i tried upgrading my phpBB ftp files. Comedy of errors, i figure. Actually, i haven't spent any time online of any significance for quite a while. Still looking for a job and holding out for something other than hospitality. i'll probably end up doing a stint at walmart. lol.

ugh. i digress. MadCat's forums (which i still maintain to this day, with the occasional batch of redXs) of at UMEC is having a bad week. Probably in a fit of pique because i've been procrastinating the upgrade.

It's decided to go belly up. ALTHOUGH i can access the FTP with my new password.

What i'm going to do right now is get my ass in gear and upgrade the forums so that when you, DLinkOZ, check out the problem i'm whining about, the upgrade will have been completed (just in case that's the only problem needing de-squeaking)
MajorFreak
Spammer
Spammer
 
Posts: 35
Joined: Tue Feb 19, 2002 2:01 am
Location: bc, canada

Postby MajorFreak » Tue Feb 20, 2007 10:34 pm

hahahahaha roflmao. uhm, OZ? i've never successfully upgraded ever. simply because the install.php thingy asks for the database password which you hold. uhm...so i don't know how the hell to go about an upgrade myself. lol.

uhmm...what's a database? :lol:
MajorFreak
Spammer
Spammer
 
Posts: 35
Joined: Tue Feb 19, 2002 2:01 am
Location: bc, canada

Postby DLinkOZ » Wed Feb 21, 2007 7:25 am

It was due to my hardware upgrades, I've changed the server name in your phpbb's config from web1 to web2, life is good again (on that front, at least).

As for the info required for the upgrade, look at your phpbb/config.php file. All your answers rest there.
"Proving the human condition, one idiot at a time"
Server Pimpage
DLinkOZ`Fbs
"Diplomacy is the act of saying "Nice doggie!" till you can find a rock"
"Department of Redundancy Department"
"Eagles may soar, but weasels don't get sucked into jet engines"
"Quantum Mechanics: The dreams stuff is made of"
"Good health is merely the slowest possible rate at which one can die"
Image
DLinkOZ
Site Admin
Site Admin
 
Posts: 1643
Joined: Sun Nov 12, 2000 2:01 am
Location: McKinney, TX

Postby MajorFreak » Wed Feb 21, 2007 11:08 pm

*tries to view in html. *fail. *tries to wake up. *success. *opens up bulletproofFTP and 'view file'. *success.

ohhhhhhhhh. i think you told me this last time around. #@%@^ Right, time to document what i did exactly. All those readme files are confusing enough.



erm.....Okay, did all that and get, "An error occurred trying to update the database. Table 'phpbb_auth_access' already exists"

did i neglect to delete something before installing? i haven't done this yet, so the upgrade from 21. to 22. shouldn't give this error, right? stupid phpBB.

I think i tried all this the last time and gave up and chucked the 'changed files' and went with a full install. i dunno exactly how i upgraded in the past. Wish i'd documented it. doh.
MajorFreak
Spammer
Spammer
 
Posts: 35
Joined: Tue Feb 19, 2002 2:01 am
Location: bc, canada


Return to Technical Support / Technical Q and A

Who is online

Users browsing this forum: No registered users and 1 guest

cron